/* CSS Document */

/* CSS Document */
body {margin-right:;margin-left:px;;margin-top: ;margin-bottom: ;height: 1500px;background-color: rgb(204,102,255); 
margin-top: ;margin-bottom: 200px;margin-color:rgb(102,0,0);a hover:none}

p.media {font-size: 250px;color: rgb(255,204,255); font-weight: bold;position: absolute; }

p.por { width:300px; height:3300px;position: absolute;left: 1070px;top: 700px; color:rgb(102,0,102); background-color: rgb(255,204,0));
 font-size: 25px;font-weight: bold; border: 10px  rgb(153,0,0) inset;  }



p.ol {font-size: 50px;color: rgb(0,0,204); font-weight: bold;}

div.alena {font-size: 20px;color: rgb(0,0,204); font-weight: bold;background-image: url(http://sportportalsulc.sweb.cz/pozadí%20..nový%20rok1.gif);}

span.fotbal {font-size: 20px;color: rgb(0,0,204); font-weight: bold;}



div.pler {  position: absolute; left:1500px;  top:90px;}

p.dopl { width:220px; height:2000px;position: absolute;left: 1070px;top: 4270px;color:rgb(102,0,102); background-color: rgb(204,255,51);
 ;font-size:

 25px;font-weight: bold; border: 5px  rgb(153,0,51) solid;}


p.ocko { position: absolute;left: 390px;top: 1430px;color:rgb(102,0,102);font-size:
 25px;font-weight: bold; border: 5px  rgb(0,102,255) solid;}

p.akt{ background-color:rgb(255,255,255) ; width:180px; height:1700px;position: absolute;left: 1110px;top: 1150px;color:rgb(102,0,102);font-size:
 25px;font-weight: bold; border: 5px  rgb(255,0,0) solid;}

span.stt {font-size: 100px;color: rgb(0,0,204); font-weight: bold;}


p.hry {position: absolute;left: 550px;top: 5190px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}

div.uvod {width:1250px;border: 70px rgb(102,0,102) inset ;height: 620px; font: 200px ;color:rgb(204,0,51)}

div.ram {width:1250px;border: 40px rgb(255,0,0) inset ;height:6800px;border-right-color: rgb(51,0,153); border-top-color: rgb(204,0,102);
border-left-color: rgb(0,0,102); font: 200px ;color:rgb(204,0,51) ;}


div.sta 
        a:hover {text-decoration: underline; color: red;}
        a:visited {text-decoration: none; color: green;}
       



div.fotbal {width:1400px;},,
span.obrazky {font-size: 40px;color: rgb(204,0,102); font-weight: bold;}


span.videa {font-size: 40px;color: rgb(204,0,102); font-weight: bold;}

span.stat {font-size: 50px;color: rgb(255,0,0); font-weight: bold;}



span.sokol {font-size: 40px;color: rgb(0,0,204); font-weight: bold;}


span.grizly {font-size: 40px;color: rgb(0,0,255); font-weight: bold;}


.galerie_graf_nast{
	position: relative; /*hodnotu ponechat*/
	border: 25px rgb(204,0,204) inset; /* nastaveni oramovani galerie */
	overflow: scroll; /*ponechat hodnotu*/
	width:1250px; /*sirka nahledu obrazku*/
	height: 4000px; /*Vyska nahledu obrazku*/
	left: 10px;  /* nastaveni leve pozice prohlizece obrazku */
	top: 50px;    /* nastaveni horni pozice prohlizece obrazku */
}
/* nastaveni vnitrniho ramu */
.galerie_graf_nast .vnitrni{
position: absolute; /*ponechat hodnotu*/
left: 70px;
top: 0;
}
/* nastaveni samotneho panelu */
.galerie_graf_nast .panel{
float: left; /*ponechat hodnotu tak jak je*/
overflow: hidden; 
margin: 10px; /*odsazeni kolem panelu*/
width: 1400px; 
}



span.seznam {font-size: 20px;color: rgb(0,255,0); font-weight: bold;}
div.seznamvitezu {position: absolute;top: 200px;left: 35px;}
p.tenisst {position: absolute;top: 200px;left: 240px;}
p.tenisstatistiky {width:1536;border: 50px rgb(255,0,0) inset ;height: 210px;
padding-top: 15px;
background-color:rgb(102,0,153);
font-size: 130px;
font-weight: bold;color:rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;background-color: rgb(255,102,0) ;;}

table.prestupy{border: 25px rgb(153,0,204) inset; height:10px }
table.mistri {font-size: 20px;color: rgb(51,0,255); font-weight: bold;}
span.mistrligy {font-size: 70px;color: rgb(255,102,0); font-weight: bold;}
p.prestupy {position: absolute;top: 650px;left: 200px;}
table.vecernicek {font-size: 50px;color: rgb(0,255,0); font-weight: bold;}
span.zajíc {font-size: 50px;color: rgb(0,255,0); font-weight: bold;}

span.vecernicek {font-size: 90px;color: rgb(0,255,0); font-weight: bold;}

p.blb {width:1536;border: 50px rgb(204,0,255) inset ;height: 600px;
padding-top: 15px;rgb(0,0,153)

font-size: 115px;
font-weight: bold;color: rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;
background-image: url(../../../Cílové obrázky/pozadí 5.gif) repeat;}


p.olympstadion {position: absolute;left: 900px;top: 16000px; color:rgb(204,0,153);font-size: 25px;font-weight: bold;}
table.allstarjedna  {position: absolute;left: 820px;top: 13813px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
table.allstar {position: absolute;left: 1000px;top: 13693px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
table.mshistorie{position: absolute;left: 250px;top: 14902px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
table.pmezhistorie {position: absolute;left: 10px;top: 4455px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.klose {position: absolute;left: 1050px;top: 4640px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.brasil {position: absolute;left: 850px;top: 3200px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.ronaldo {position: absolute;left: 850px;top: 2858px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.besthistory {position: absolute;left: 520px;top: 2235px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.nbest {position: absolute;left: 300px;top: 13100px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.nfinale {position: absolute;left: 530px;top: 5050px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
p.nem {color: rgb(51,0,255); font-size: large;}
table.infoboxn  {position: absolute;left: 1050px;top: 4200px;color:rgb(0,255,0);font-size: 25px;font-weight: bold;}
span.wimbl {color:rgb(204,51,153); font-size: 25px;}
p.wuvod {position: absolute;left: 650px;top: 2295px;}
p.usuvod {color: rgb(51,0,255); font-size: large;}
p.parisuvod {color: rgb(51,0,255); font-size: large;}
h1 {color: rgb(255,102,0);}
p.pariscesko {color: rgb(255,102,0); font-size: large;}
table.wimbl {position: absolute;left: 960px;top: 770px;}
table.azeny {position: absolute;left: 650px;top: 1130px;}
table.wzeny {position: absolute;left: 650px;top: 2520px;}
table.aozeny {position: absolute;left: 650px;top: 1650px;}
p.france {position: absolute;left: 960px;top: 780px;}
span.olympiadva {color: rgb(153,0,153);font-size: 20px;}
span.olympiajedna {color: rgb(255,102,0);font-size: 30px;}
span.tgrand {color: rgb(255,102,0);font-size: 30px;}
span.aupsm {color: rgb(0,102,255);font-size: 30px;}
p.aroky {position: absolute;top: 4600px;left: 1170px;}
p.aopen {position: absolute;top: 5300px;left: 830px;}
p.wopen {position: absolute;top: 1900px;left:1180px;}
p.tenisaz {position: absolute;top: 1000px;left: 500px;}
p.kvalifikace {width:1536;border:  ;height: 75px;
padding-top: 15px;
background-color:rgb(204,0,255));
font-size: 40px;
font-weight: bold;color:rgb(255,102,0);

 }
h2 {color:rgb(204,0,102);}
p.kluby{position: absolute;top: 150px;left: 100px;}
span.kluby {font-size: 80px;background-color: rgb(204,102,255) ;font-weight: bold; color: rgb(255,0,0);  }
span.prestupy {color:rgb(204,0,102)font-size: 80px;background-color: rgb(255,0,255); color: rgb(255,0,0);}
span.klubyjedna {font-size: 30px;background-color: rgb(255,0,255); color: rgb(255,0,0);font-stretch: 20px;font-weight: bold;}
tr.kluby {font-size: 30px;background-color: rgb(255,102,204); color: rgb(255,0,0);font-stretch: 20px;font-weight: bold;}
able.kluby {border: 10px rgb(255,102,0) double;position: absolute;top: 500px;left: 700px;}
tr.kluby {background: rgb(255,102,255);font-size: 30px;color: rgb(0,102,255);width= 700px; }
p.mp {position: absolute;left: 1190px;top: 1000px;}
p.cvideo {position: absolute;top: 450px;left: 900px;}
p.zahity{position: absolute;top: 575px;left: 450px;}
p.obr{position: absolute;top: 575px;left: 500px;}
span.pop{font: bold large bold ;color: rgb(51,0,255);}
p.hudba  {width:1536;border: 50px rgb(255,0,0) inset ;height: 300px;
padding-top: 15px;
background-color:rgb(102,0,153);
font-size: 130px;
font-weight: bold;color:rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;background-color: rgb(255,102,0);}
p.bvidea {width:1536;border: 50px rgb(255,0,0) inset ;height: 370px;
padding-top: 15px;
background-color:rgb(51,0,51);
font-size: 130px;
font-weight: bold;color:rgb(255,0,0); }

p.trava {position: absolute;top: 730px;left: 10px;}
p.balondva {position: absolute;top: 730px;left: 1150px;}
p.balonjedna{position: absolute;top: 730px;left: 225px;}
p.balondvamaly {position: absolute;top: 1110px;left: 1150px;}
p.balonjednamaly {position: absolute;top: 1110px;left: 225px;}


p.nadpis {position: absolute;left: 1150px;top:670px;}
p.tube  {position: absolute;left: 1100px;top: 575px;}
p.tubejedna {position: absolute;left: 1140px;top: 670px;}
 p.radio {position: absolute; top: 1190px;left: 1140px;}
 p.wiki {position: absolute; top: 1410px;left: 1140px;}
 p.jrady {position: absolute; top: 480px;left: 680px;}
 p.ivys {position: absolute; top: 480px;left: 350px;}
 p.wikijedna {position: absolute; top: 480px;left: 1040px;}
 p.zebrik {position: absolute; top: 2000px;left:1105px;}
p.piano {position: absolute;left: 380px;top:720px;}
p.limuz {position: absolute;left: 485px;top: 1770px;}
p.box {position: absolute;left: 1005px;top: 1920px;}
p.tenis {position: absolute;left: 425px;top: 1110px;}
p.star {position: absolute;left: 825px;top: 1100px;}
p.sachy {position: absolute;left: 750px;top: 1450px;}
p.peniz {position: absolute;left: 830px;top:1300px;}
p.sezona{width:1536;border:  ;height: 75px;
padding-top: 15px;

font-size: 75px;
font-weight: bold;color:rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;
background-image:; }



span.repre {font-size: 25px;color: rgb(255,102,0);}
p.repre {position: absolute;top: 3550px;left: 500px;}
p.auta {position: absolute;top: 2920px;left: 1150px;}


p.jardahry {position: absolute;left: 1190px;top: 1250px;}


p.jenda {position: absolute;left: 150px;top: 1500px;}

p.piskvorky {position: absolute;left: 510px;top: 1450px;}


p.hodiny {position: absolute;left: 200px;top: 1300px;}

p.sto {position: absolute;left: 550px;top:1250px;}



p.zzzz {position: absolute;top: 200px;position:left: 780px;
font-weight: bold;color: rgb(255,0,0);}
span.deset {font-size:120px;color: rgb(255,0,51);font-weight: 30px;}}

p.z { position: absolute;top: 450px;left: 150px;}
p.zzz {position: absolute;top:160px;left: 950px;}
p.zz { position: absolute;top:160px;left: 200px;}
p.xxx{border: 5px rgb(255,0,0) double}

p.xx {position: absolute;right: 30px;top: 1650px;a.hover:none;}

p.pp {border: 3px rgb(51,0,51) solid;background: rgb(255,255,255) url()  }

span.gg {position: absolute;right: 300;}

p.dd {position: absolute;top:1650px;right: 500px;}

span.hh {font-family: @Batang;font-size: x-large;color: rgb(255,255,0);}

p.mm {position: absolute;top: 300px;right:75px;}

p.aa {position: absolute;top: 500px;right:75px;} 


p.jednajedna {width:1536;border: 50px rgb(204,0,255) inset  ;height: 200px;
padding-top: 15px;

font-size: 115px;
font-weight: bold;color:rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;
background-image: url(http://kopanausobi.sweb.cz/pomocné%20soubory/pozadí%205.gif); }

p.jedna {width:1536;border: 50px rgb(204,0,255) inset ;height: 600px;
padding-top: 15px;
background-color:rgb(204,0,255);
font-size: 115px;
font-weight: bold;color: rgb(0,255,0);
margin-bottom: 0px;position: right 300 px;padding-left: 25px;
background-image: url(../../../Cílové obrázky/Vána na Pardubické.JPG)background-repeat: repeat;}

 p.dva {padding-left: 5px;margin-left: 5px;
 position: absolute;top:1550px ; right:280px;
 }
 
 span.jedna {font-size: 75px;font-weight:bold;font-family: @Batang;color: rgb(0,102,255);font-stretch: extra-condensed;}
 
 span.pet {font-size: 15;color: rgb(204,0,255);font-size: 50px;}
 
 span.sest {font-size: 50px;color: rgb(0,255,51);}
 
 span.nula {font-size: 60px;color: rgb(0,255,255);}
 
 p.tri{border: 200 px rgb(204,102,204) double;position: absolute;top:520px;left:925px;}
 
                                                                                                                                                                                    
  
  p.ttt {position: absolute;top:1200px;right:450px;}
  
  
  
  p.pet {position: absolute;top:100;right:100;}
  
  
  
  
  .cl 
{ 
clear: both; 
} 

ul, li 
{ 
list-style: none; 
margin: 0; 
padding: 0; 
} 

ul.uroven1 
{ 
font-weight: bold; 
position: relative; 
height: 3.4em; 
width: 100%; 
font-family: sans-serif; 
font-size: 15px; 
overflow: hidden; /* IE, opera */ 
} 

ul.uroven2 
{ 
position: absolute; 
left: 0; 
top: 1.5em; 
display: block; 
visibility: hidden; 
width: 5000%; /* IE, opera */ 
border-top: solid #acf .2em; 
background: #68a; 
padding: .13em 0; 
} 

li 
{ 
behavior: url(hovermenu.htc); 
} 

li.uroven1 
{ 
float: left; 
margin: 0 .5em; background-color: rgb(153,204,255);
} 

li.uroven2 
{ 
float: left; 
margin: .2em .5em; background-color: rgb(0,255,0);
} 

li.uroven1 a 
{ 
display: block; 
color:rgb(51,0,255);
text-decoration: none; 
padding: .2em .5em; 
border: solid #fca .2em; 
border-bottom: none; 
} 

li.uroven2 a 
{ 
padding: 0 .2em; 
border: none; 
} 

li#aktivni a 
{ 
border-color: #9bd; 
background: #acf; 
} 

li#aktivni li.uroven2 a 
{ 
background: transparent; 
} 

li#aktivni ul 
{ 
visibility: visible; 
} 

/* hover efekty */ 

li.uroven1#aktivniHover ul, li.uroven1#aktivni:hover ul 
{ 
visibility: visible; 
z-index: 1; 
} 

li.uroven1#aktivni a:hover 
{ 
border-color: rgb(51,0,255); 
color:rgb(255,0,0);background-color: rgb(0,255,255);} 

li.uroven1Hover ul.uroven2,li.uroven1 :hover ul.uroven2 
{ 
visibility: visible; 
z-index: 2; 
color:rgb(255,0,0);
} 

li.uroven2 a:hover,li.uroven1#aktivni li.uroven2 a:hover 
{ 
color:rgb(255,51,0); 
} 



  
 



/* CSS Document */